@charset "utf-8";

body {
	font: 14px/23px Arial, Helvetica, sans-serif;
	background-color: #3A3232;
	margin: 0;
	padding: 0;
	color: #333;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font: 23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #B91328;
}
h2 {
	font: 20px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #719126;
}
.box-map {
	float: right;
	width: 380px;
	margin-left: 20px;
}

h3 {
	font-size: 20px;
}
a img {
	border: none;
}
a:link {
	color: #6F9724;
	text-decoration: none;
}
a:visited {
	color: #648820;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #75000B;
}
a.linksbuttons:link {
	color: #FFF;
	text-decoration: none;
}
a.linksbuttons:visited {
	color: #FFF;
	text-decoration: none;
}
a.linksbuttons:hover, a.linksbuttons:active, a.linksbuttons:focus {
	text-decoration: none;
	color: #9FD636;
}
.container {
	width: 1200px;
	background-color: #FDFAF4;
	margin: 0px auto;
}
.phonebox {
	padding: 14px 30px 12px 0px;
	clear: both;
	color: #FFF;
	font-size: 26px;
	text-align: right;
	background: url(../images/bg-phone-box.png);
	font-weight: bold;
}
.header {
	background: #FFF url(../images/bg-header.jpg);
	height: 400px;
}
.logobox {
	height: 200px;
	width: 370px;
	position: relative;
	top: 155px;
}
.navigation {
	position: relative;
	left: 370px;
	width: 805px;
	height: auto;
	top: 170px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 25px;
}
ul.nav {
	list-style: none;
	font-size: 20px;
}
ul.nav li {
	float: left;
}
ul.nav a, ul.nav a:visited {
	color: #333;
	display: block;
	width: auto;
	text-decoration: none;
	padding: 5px 20px 2px 0px;
	margin: 0px 0px 0px 10px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #333;
	border-bottom: 2px solid #E71B3C;
	padding-top: 2px;
}
.sidebar1 {
	float: left;
	width: 360px;
	background-color: #FDFAF4;
	text-align: center;
	padding: 20px 5px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.content {
	padding: 15px 20px 20px 0px;
	width: 790px;
	float: left;
	margin-left: 20px;
	background: #FDFAF4;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
.footer {
	padding: 10px 0;
	background-color: #272121;
	position: relative;
	clear: both;
	border-top: 5px solid #A1DB39;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.form_design {
	border: 1px inset #E0D6E9;
	background: #F3F9E6;
	padding: 2px 10px;
	border-radius: 2px;
	font-size: 12px;
}
.form_button {
	background: #870006;
	border: 3px groove #74000D;
	color: #FFFFFF;
	padding: 4px 10px;
	border-radius: 5px;
	font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 175px;
}

.text-firstpara {
	color: #4E573C;
	font-size: 16px;
}
.text-small{
	font-size: 10px;
}
.text-larger {
	font-size: 16px;
}
.image-border-radius {
	border-radius: 10px;
}
.image-border-radius-right {
	border-radius: 10px;
	float: right;
	margin: 0px 15px;
}
.box-accom {
	background: #940102 url(../images/bg-box-accomm.jpg);
	height: 85px;
	width: 240px;
	border-radius: 10px;
	margin: 0px 60px;
	padding-top: 5px;
}
.box-book {
	background: #EC193A url(../images/bg-box-accomm.jpg);
	height: 30px;
	width: 200px;
	border: 2px solid #75000B;
	color: #FFF;
	border-radius: 6px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 2px;
	margin: 10px auto 0 auto;
}
.box-book-right {
	background: #EC193A url(../images/bg-box-accomm.jpg);
	height: 30px;
	width: 130px;
	border: 2px solid #75000B;
	float: right;
	color: #FFF;
	border-radius: 6px;
	padding-top: 8px;
	margin: 5px 60px 40px 30px;
	text-align: center;
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.bullet {
	list-style-image: url(../images/bullet.gif);
}


.byline {
	font-size: 10px;
	text-align: center;
}
.surname {
	visibility: hidden;

}